/* TECH SUPPORT PAGE */
/* THIS ONE IS **RIGHT ** */

/* @override 
  http://174.36.227.205/templates/printer/css/default.css
  http://dev.printertechs.local/templates/printer/css/default.css
*/

/* USED BY Joomla stylesheet /printer/ */

/* CHANGE NOTES */
/* 8/16/11 ECL - Attempted to synchronize changes between /templates/printer/css/default.css (this sheet) and printer-1 template */
@font-face {
    font-family: 'JesayaFreeRegular';
    src: url('../fonts/jesaya_free-webfont.eot?') format('eot'),
         url('../fonts/jesaya_free-webfont.woff') format('woff'),
         url('../fonts/jesaya_free-webfont.ttf') format('truetype'),
         url('../fonts/jesaya_free-webfont.svg#webfontylriLVlP') format('svg');
    font-weight: normal;
    font-style: normal;
}
* { margin:0; padding:0; }

body          {
  color:#3b3b3b;
  text-align:center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
  background-image:url(../images/bck-repeat.jpg);
  background-color: #99daf6;
  background-repeat: repeat-y;
  background-position: 50% top;
}
img { border:0; vertical-align:top; }
a { color:#4c6fb6; text-decoration:underline; }
a:hover { text-decoration:underline; }
:focus { outline:0; }

/* Headings */
h1 {
  font-size:20px;
  font-weight:normal;
  line-height:1.15;
  color: #4C6FB6;
  margin-bottom:5px;
}
h2 {
  font: normal 22px JesayaFreeRegular;
  color: #4c6fb6;
  border-bottom: 1px solid #E1E1E0;
    margin-bottom: 20px;
    padding-bottom: 12px;
}
h3 { font-size:14px; font-weight:bold; color:#3b3b3b; margin-bottom: 15px; margin-top: 25px; }
h4 { font-size:14px; font-weight:bold; }
h5 { font-size:12px; font-weight:bold; }
h6 { font-size:11px; font-weight:bold; }
.contact-name { color: #4c6fb6 !important; }
.customer-account-login h2 { margin-bottom:10px; }
.customer-account-login .form-list { margin-top:5px; }
.customer-account-index .col2-set { padding-top:10px; }

/* HERE */
ul { list-style: none; }

/* Layout ================================================================================ */
.wrapper {
    background-image: url('../images/bck-top.jpg');
    background-position: 50% top;
    background-repeat: no-repeat;
}
.page {
  width:984px;
  margin:0 auto;
  padding-top:10px;
  text-align:left;
  min-height:700px;
  display: inline-block;
}
.page-print {
  background:#fff;
  padding:20px;
  text-align:left;
}
.page-empty {
  background:#fff;
  padding:20px;
  text-align:left;
}
.page-popup {
  padding:20px;
  text-align:left;
}
.item-page ul {
  list-style-image: url(../images/list.jpg);
    margin-left: 21px;
  color: #4c6fb6;
  font-size: 12px;
}
.item-page li {margin-bottom: 18px; }
.item-page a{ font-weight: bold; }
.item-page a:hover{ text-decoration: none; }
.main-container {
  margin-right: 28px;
  margin-left: 29px;
}
.main {
  padding-right: 16px;
  padding-left: 16px;
}

.breadcrumb strong {color:#579754 !important; }

#narrow-by-list dd {
    line-height: 20px;
    padding-bottom: 10px;
}
#login-form {
    float: left;
    padding-top: 55px;
}
.image {
  margin-left: 55px;
  margin-top: 10px;
}

/* Base Columns */
.col-main {
  float:left;
  width:100%;
  padding:0px;
}
.col-right {
  float:right;
  width:206px;
  padding:0;
}
.col-main ul li { list-style: none; } 
/* 1 Column Layout */
.col1-layout .col-main { float:none; width:auto; }

/* 2 Columns Layout */
.col2-left-layout .col-main {
  float:right;
  margin-left: 44px;
    margin-right: 28px;
}
.col2-right-layout .col-main { padding-left:27px; }

.buttonsearch {
    background: url("../images/buttonsearch.png") no-repeat scroll left top transparent !important;
    border: 0 none !important;
    float: left;
    height: 37px !important;
    overflow: hidden;
    width: 39px !important;
  display:block;
}
#search_mini_form #search {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #5F5F5F;
    float: left;
    height: 36px !important;
    padding: 1px 6px 0 10px;
    width: 170px;
}
.logo { float:left; }
.header-container {
    background: url("../images/header-bck.gif") no-repeat scroll 0 0 transparent;
    height: 123px;
    margin-left: 29px;
    margin-right: 28px;
    margin-top: 87px;
}
.header { }
#header-image {
  width:265px;
  height:123px;
  float:left;
}
.header .logo {
  float:left;
  text-decoration:none !important;
}
.header .logo strong {
  position:absolute;
  top:-999em;
  left:-999em;
  width:0;
  height:0;
  font-size:0;
  line-height:0;
  text-indent:-999em;
  overflow:hidden;
}
.header h1.logo { margin:0; padding:0; }
button.button {
    background:#ABADC1;
    border: 0 none;
    color: white;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 2px 12px;
    width: auto;
}
.header .welcome-msg { font-weight:bold; text-align:right; }
.header .links { float:right; }

#search_mini_form {
    float: right;
    padding-right: 10px;
    padding-top: 8px;
  display:inline;
}
input, select, textarea, button {
    color: #3B3B3B;
    font: normal 12px Arial,Helvetica,sans-serif;
    vertical-align: middle;
}
.header .form-search {
    background: url("../images/formsearch.png") no-repeat scroll left top transparent !important;
    float: left;
    text-align: right;
}
#searchoptions {
    clear: both;
    color: #3B3B3B;
    float: left;
    font-size: 11px;
    height: 20px;
    padding-left: 4px;
    padding-top: 5px;
    text-align: center;
    width: 215px;
}
.searchsupport {
    margin-left: 8px;
}

/********** < Navigation */
/* .nav-container { background:url('../images/nav-bck.png') no-repeat scroll 0 0; height:91px; width:984px; }
#nav { font-size:13px; z-index: 30; }

#nav li { text-align:left; position:relative; }
#nav li.over { z-index:998; }
#nav li.parent { }
#nav li a { display:block; text-decoration:none; }
#nav li a:hover {
  text-decoration:none;
  background-image: url('../images/nav-hover.png');
  background-repeat: repeat-x;
  background-position: left top;
  }
#nav .nav-6 a:hover, #nav .nav-7 a:hover, #nav .nav-6.over a, #nav .nav-7.over a {
  background-image: none !important;
}
#nav .nav-6 a span:hover, #nav .nav-7 a span:hover {
  text-decoration:underline !important;
}
#nav li a span { color:purple; }

#nav li a.over span { color: black; }

#nav li ul a span { color: black; }
#nav div a:hover {
    border: none !important;
    background: none !important;
    text-decoration: underline !important;
  }
#nav div a:link { color:black; }
#nav div a {
    font-family: Arial !important;
    font-size: 13px !important;
    font-weight: normal;
  height: 27px !important;
    padding-top: 3px !important;
  padding-right: 25px;
    text-align: left !important;
    }
#nav li:hover { background: url('../images/nav-hover.png'); }
  
#nav div {
    padding: 20px;
    white-space: nowrap;
}

last.parent.over { color: aqua; }
*/

/* 1st Level */
/* #nav li { float:left; }
#nav li a {
  font-weight:normal;
  color:#FFF;
  font-family: JesayaFreeRegular;
  font-size: 20px;
  padding-top: 22px;
  height:40px;
  text-align:center;
  clear: left; 
} */
/*
.nav-0 a {width:86px;margin-right:2px; }
.nav-1 a {width:77px;margin-right:2px; }
.nav-2 a {width:168px;margin-right:2px; }
.nav-3 a {width:92px;margin-right:2px; }
.nav-4 a {width:73px;margin-right:2px; }
.nav-5 a {width:139px;margin-right:1px; }
.nav-6 a {
    font-size: 16px !important;
    margin-left: 14px;
    margin-right: 27px;
    padding-left: 6px;
    width: 126px;
}
.nav-7 a {
    font-size: 16px !important;
    width: 129px;
}
*/
/*
#nav .nav-6 a, #nav .nav-7 a {padding-top:24px !important; height:38px !important; }
#nav li a img {margin-top:-7px;margin-right:5px;float:left; }
#nav .nav-6 a img {margin-top:-9px !important;margin-right:5px; }
#nav li.over a { color:black; background-image: url('../images/nav-hover.png'); }
#nav li.active a { color:black; }
*/
/* 2nd Level */
/*#nav ul,
#nav div {
  position:absolute;
  top:61px;
  background-color: #DFE9F9;
    padding-top: 15px;
  padding-bottom: 20px;
  padding-left: 20px;    
    visibility: hidden;
    }
#nav div ul { position:static; width:auto; border:none; }
#navm div a {
  position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background: #EAEBD8;
    color: #2875DE;
  font: normal 11px arial;
} */

/* 
#nav ul ul,
#nav ul div { top:7px; }
#nav ul li { float:none; }
#nav ul li.last { border-bottom:0; }
#nav ul li a {
  background-image:none !important;
    color: #FFFFFF !important;
    float: none;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
    height: auto !important;
    padding: 6px 50px 6px 21px;
    text-align: left;
}
*/
/*
#nav ul li a:hover { color:black !important; text-decoration:underline; }
#nav ul li.active > a,
#nav ul li.over > a { color:black !important; text-decoration:underline; }
*/
/*
#nav li ul.shown-sub,
#nav li div.shown-sub { left:0; z-index:999; }
#nav li .shown-sub ul.shown-sub,
#nav li .shown-sub li div.shown-sub { left:100px; }
*/
/* NAVBAR MAIN LINKS ("Home", "Toner, "Maintenance Kits") */
/* HERE */
/*
#nav li a.level-top span { color: white; }
#nav li a.level-top:hover span { color: black; }
*/
.phonenum {
    color: #74787F;
    font-family: JesayaFreeRegular;
    font-size: 16px;
    padding-bottom: 2px;
    padding-top: 13px;
    text-align: center;
}
.two_links {
  font-size: 14px;
  color: #294fb1;
  text-align: center;
  font-family:JesayaFreeRegular;
}
.two_links .first { border-left: 0 none !important; }
.two_links li {
  display:inline;
  margin-left:5px;
  padding-left: 5px;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #a1a5ab;
}
.h_links {
    margin-bottom: 15px;
    margin-top: -16px;
    padding-right: 44px;
    text-align: right;
    width: 940px;
  text-align:right;
}
.h_links li a {
    margin-left: 5px;
}
.links li {
    display: inline;
}
.two_links a { text-decoration:none; }
.two_links a:hover { text-decoration:underline; }
.main-container {
    margin-left: 29px;
    margin-right: 28px;
}
.main {
    padding-left: 16px;
    padding-right: 16px;
}
.col-main {
    float: right;
  margin-left: 44px;
    margin-right: 28px;
  width:600px;
}
.col-left {
    float: left;
    padding: 0;
    width: 206px;
}
.sidebar .block-title {
    background: url("../images/block-title-bck.png") no-repeat scroll left top transparent !important;
    border: 0 none !important;
    color: #FFFFFF !important;
    font-family: JesayaFreeRegular;
    font-size: 18px;
    font-weight: normal !important;
    height: 27px !important;
    padding: 13px 0 0 12px;
    width: 194px !important;
}
.block .block-title strong {
    font-weight: normal;
}
.block .block-content {
    border-bottom: 1px solid #BDBDBD;
    border-left: 1px solid #BDBDBD;
    border-right: 1px solid #BDBDBD;
    padding: 24px 11px 30px;
}
.footer-container {
  background: url('../images/footer-bck.jpg') no-repeat scroll 50% top transparent;
  height: 509px;
  padding-top: 40px;
}
.des {
    text-align: center;
}
.footer {
    margin: auto;
    padding: 7px 0;
    width: 984px;
}
.foot_icons {
    height: 63px;
    padding-left: 110px;
}
.foot_icons img {
    float: left;
    margin-right: 37px;
}
.foot_bottom {
    color: #FFFFFF;
    font-size: 11px;
    margin-right: 25px;
    padding-top: 268px;
    text-align: right;
}
.footer ul li {
    display: inline;
}
.footer_bottom_links a {
    color: white;
    margin-left: 8px;
}
.foot_bottom .address {
    color: white;
    font-weight: bold !important;
}
.footer p {
    text-align: right;
  margin-top: 0px !important; }
.footer_bottom_links {
    display: inline;
    font-size: 13px;
}
.moduletable:first-child li:first-child a
{
  background-image:none;
  text-align:left;
  margin-left:-20px;
  font-weight:bold;
}
.moduletable:first-child li:first-child
{
  padding-top:10px;
}
.menu ul{ padding-top: 11px; }
.menu li {
  list-style: none;
  border-left: #bdbdbd 1px solid;
  border-right: #bdbdbd 1px solid;
  padding-bottom: 7px;
  padding-left: 11px; }
.arch .menu li {
  list-style: none;
  border-left: #bdbdbd 1px solid;
  border-right: #bdbdbd 1px solid;
  padding-bottom: 3px;
  padding-left: 11px; }
.arch .menu li:first-child {
   list-style: none;
   border-left: #bdbdbd 1px solid;
   border-right: #bdbdbd 1px solid;
   padding-bottom: 3px;
   padding-left: 11px;
     padding-top: 11px;
}

.menu li a {
  font-size: 13px;
  text-transform: capitalize; 
  padding-left: 15px;
  background: url(../images/cat-list.png) no-repeat scroll left center transparent;
  color: #4C6FB6;
  
  text-decoration: none; }
.menu li .active {
  background: url(../images/cat-list-open.png) no-repeat scroll left center transparent;
  color: #579754 !important; }    .menu_head{  border-left: #bdbdbd 1px solid;
  border-right: #bdbdbd 1px solid;
  padding-bottom: 7px;
  padding-top: 15px;  text-align:center;  }    
.menu li.active li a {
  background: none;
  color: #4C6FB6;
  font-size: 12px;
  font-weight: normal !important;
  padding-left: 10px;
  text-decoration: underline; }
.menu li a:hover {
  text-decoration: underline; }
.menu li ul {
  background: none;
  color: #4C6FB6;
  font-size: 12px;
  font-weight: normal !important;
  padding-left: 10px;
  text-decoration: underline;  display:none; }

.menu {
  background: url(../images/bottom.jpg) no-repeat;
  background-position: bottom;
  padding-bottom: 20px; }
.breadcrumb img {
    padding-top: 5px; }  
.breadcrumb span{
  color: #579754;
  font-size: 12px;
  font-weight: bold;
  text-transform: capitalize; }
.breadcrumb {
  margin-bottom: 27px; }
.actions li {
    list-style: none;
    float: right; }
#searchForm { }
.search { width: 600px; }
.search label {width: auto !important; }
fieldset {
    margin-top: 16px;
    padding: 10px; }
.search-results {
    margin-top: 20px; }
.search-results dt {
  margin-top: 10px; }
.contact-form label {
    min-width: 87px !important;
    display: inline-block;
    text-align: right;
    margin-right: 5px; }
.contact-email div {
    margin-top: 5px; }
.cat-children ul li{
  list-style: none; }  
.cat-children ul {
  margin-top: 7px; }
.cat-children h3 {
  /*display: none; */
  font-size: 12px;
  text-decoration: underline;
  font-weight: normal;
  margin: 2px 0px 2px 2px;
   }
.jicons-icons {
    margin-right: 5px; }
.jac-count-comment span {
  display: none; }
.jac-add-button {
  display: none; }
.nav-member {background: none !important; }
.nav-shopping { background: none !important; }
/* HERE */
/*#nav div a { padding-right: 25px; } */
/*#nav li {
    list-style: none; }
*/
#item-133 {
    padding-top: 10px; }
.item-pageabout-us #jac-post-new-comment { display: none; }
.item-pageabout-us .actions {display:none; }
.block-content input[type="text"] {
  width: 179px;
  height: 30px;
  border: 1px solid #bdbdbd;
  background: #f4f4f4;
  margin-bottom: 6px;
  margin-left: 7px;
  color: #5c5c5c;
  font-size: 12px;
  padding-left: 8px; }
.actionn .button {
  background: url(../images/bg_button.png) no-repeat;
  width: 80px;
  height: 30px;
  padding-bottom: 3px;
  float: right;
  margin-right: 9px;
  margin-top: 5px; }
.actionn .button span {
  font-size: 15px;
  color: #262626;
  font-family: JesayaFreeRegular; }
.actions {
    padding-bottom: 10px; }
.pagenav li {
    display: inline;
  margin-right: 10px; }
.block-subscribe h2 {
  border-bottom: 1px solid #E1E1E0;
    color: #4c6fb6;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 12px;
    padding-bottom: 7px;
  font-family: JesayaFreeRegular; }
.block-subscribe {
  color: #3b3b3b;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 20px; }
.input-box {
  margin-top: 12px; }
.forum{
/*  border-top: 1px solid #e1e1e0; */
  margin-top: 10px;
  padding-top: 15px; }
.block-content {
    margin-bottom: 50px; }
.note {
  font-weight: bold;
  color: #569653 !important;
  font-size: 12px; }
.title_bord {
  background: #f0f0ef;
  clear: both;
    color: #3B3B3B;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    margin-bottom: 15px;
    padding-left: 10px;
    padding-top: 9px; }
.image_left img{
  padding-right: 20px;
  padding-bottom: 13px; }
p { margin-top: 20px; }
.item-pagefuser #jac-wrapper{ margin-top: 15px; }
ol {
  margin-left: 20px;
  color: #4C6FB6;
  line-height: 25px; }
.menu li li {
    border: none;
  padding-top: 0; }
/*printertechs insert*/
p.bottomrule {
    padding-bottom: 5px;
    margin-bottom: 0px; 
    color: #4C6FB6;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
}
h1.bottomline {
    font-family: Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal;
 } 
h1.mainheadertitle {
    font-family: Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal;
 } 
.bottomline {
    padding-bottom: 10px; 
    border-bottom: 1px solid #CCCCCC;
}
.supporthome1 {background-image: url(/images/mainsupport_page/stickynote.jpg);
 width:340px; height:175px; float:left; margin-top:20px; background-repeat: no-repeat; margin-bottom: 10px;
 }
.suppportext1 { font: normal bold 12px Arial, Helvetica, sans-serif; padding: 10px 25px 30px 30px; }
.supporthome2 {width:230px; height:208px; float:right; margin: 5px 15px 5px 5px; } 
.align-right {float:right; }
.row1 {
    clear:both; float:left;
    border-top:1px solid #CCCCCC;
    padding-top:5px; margin-bottom: 15px;
    width: 100%; margin-top: 12px;
}
.row2 {clear:both; float:left; width:100%; margin-bottom:18px; }
.row3 {
    clear:both;
    width:100%;
    margin-top:5px;
}
.coldouble {width:290px; float:left; }
.col2news {width:290px; float:left; margin-bottom: 30px; }
.coltriple {
    width:197px; 
    float:left; margin-bottom: 5px;
}
ul.arrows {
  list-style-type:none;
    padding:0px;
    margin:0px;
    font-family: arial;
    font-size: 13px;
    line-height: normal; list-style-image: none;
}
li.arrow {
    background-image:url(/images/mainsupport_page/smallarrow.gif);
    background-repeat:no-repeat;
    background-position:0px 5px;
    padding-left:17px;
    font-size:13px;
    margin-left:18px;
    font-family: Arial;
    line-height: 18px; margin-bottom: 0px;
}
a.arrow {font-weight: normal; }
p.bluearrow {
    background-image:url(/images/mainsupport_page/bluearrow.jpg);
    background-repeat:no-repeat;
    padding-left: 33px;
    font-family: Arial;
    font-size: 18px;
    line-height: 28px;margin-bottom: 20px; margin-top:10px;
}
.news {
    float:left;
    height: 51px;
}
.newstext {
    float:left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    padding-top: 27px;
    padding-left: 8px; 
}
.newshead {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
    height: 55px; margin-bottom: 20px;
}
ol.install-steps-list{ list-style-type: decimal;
 font: normal 13px Arial, Helvetica, sans-serif; }
li.install-step { margin-top: 5px; margin-bottom: 5px; }
a.install-steps-list{ font: normal 13px Arial, Helvetica, sans-serif; }
.list_kititems {
  background: #ffffff;
  color: #3B3B3B;
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 15px;
  padding-left: 20px;
  padding-top: 9px; }
img.center {   display: block;   margin-left: auto;   margin-right: auto; }
.kitbox {width: 295px; float:left; padding-left: 0px; padding-right: 5px;}
.mkincluded {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: left;
    font-weight: normal;
    margin: 0px 0px 20px 0px;
    padding: 22px 0px 0px 0px;
    color: #4C6FB6;
    border-top: 1px solid #CCCCCC;
}
table.partslist {
    width: 250px;
    font-size: 12px;
    font-family: Arial;
    border: 1px solid #CCC;
    border-collapse: collapse;
  margin: 0px 10px 10px 10px;
    valign: top;
}
td.center {
    text-align:center;
    padding: 3px; border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc; 
}
th.partslist {
    font-family: Arial;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
    padding-top: 5px;
    text-align: left;
    text-indent: 8px;
}
td.partslist {
    padding: 3px; border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #ccc; 
}
.newlineclear { clear:both; padding-top: 25px; }
.catlist { font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; } 
 
.specialnote {
  background: #FFFFCC;
  margin: 3px;
  padding: 15px;
}
img.specialnoteFloatRight
{
  float: right;
  margin: 3px;
}
.specialnoteborder {
  background: #FFFFCC;
  margin: 3px;
  padding: 15px;
  border-width: 1px;
  border-color: #000000;
  border-style: solid;
}
table.defectlist {
    width: 590px;
    font-size: 12px;
    font-family: Arial;
    border: 1px solid #CCC;
    border-collapse: separate;
    margin: 20px 10px 10px 10px;
}
th.defectlist {
    font-family: Arial;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-right-style: none;
    border-right-color: #000;
    border-bottom-color: #000;
    padding-top: 5px;
    text-align: left;
    text-indent: 3px;
}
td.defectlist {
    padding: 10px; border-bottom-width: 1px;
    border-bottom-style: solid;
    border-right-style: none;
    border-bottom-color: #ccc;
    border-right-style: none;
}

ul.articlelinks-list {
    list-style-type:none;
    padding:0px;
    margin:0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin-left:1px;
    margin-top:10px;
    line-height: 0px;
    font-weight: normal;
    list-style-image: none
}
li.articlelinks-list {
    font-size:13px;
    font-weight: normal;
    margin-left:8px;
    font-family: Arial;
    margin-bottom: 0px;
    color: #000000;
}
span.articleslinks-list {color: #000000;}
a.articlelinks-list { font: normal 12px Arial, Helvetica, sans-serif; }

h1.topline {
    font-family: Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal;
    padding-top: 10px; 
    border-top: 1px solid #CCCCCC;
 } 

h2.headerwithcolor {
    font-family: Arial, Helvetica, sans-serif; font-size:20px; font-weight:normal;
    padding: 10px; 
    border: none;
    background: #FFFFCC;
 } 

td.troubleshootheader {
  background: #EEEEEE;
  margin: 0px;
  padding-top: 8px;
  padding-bottom: 4px;
  font-style: arial;
  font-size: 17px;
  text-align: center;
}

td.troubleshootbody {
  background: none;
  margin: 0px;
  padding: 5px;
  padding-top: none;
  font-style: arial;
  font-size: 11px;
}

td.troubleshootbody2 {
  background: none;
  margin: 0px;
  padding: 5px;
  padding-top: none;
  font-style: arial;
  font-size: 11px;
}

.glossaryterm {
  padding: 7px 4px 7px 4px;
  width: 150px;
  font-style: arial;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
}

.glossarydefinition {
  font-style: arial;
  font-size: 12px;
  color: #000000;
  padding: 7px 4px 7px 4px;
  width: 427px;
}

.indenteddiv
{
  padding: 8px 0px 8px 20px;
}

.kitcontentscontainerbox
{ width: 600px;
  padding-top: 15px; padding-bottom: 15px; 
  clear: both;
}

h2.articles-subheader
{
  font: normal 14px Arial,Helvetica,sans-serif; color: #000000; border: none; padding: 15px 0px 0px 0px; margin: 0px 0px 0px 0px;
  font-weight: bold;
}

/* 9/13/11 ECL - Added styles for AJAX search-autocomplate */
.header .form-search .search-autocomplete { z-index:999; }
.header .form-search .search-autocomplete ul { border:1px solid #ddd; background-color:#fff; }
.header .form-search .search-autocomplete li { padding:3px; border-bottom:1px solid #ddd; cursor:pointer; }
.header .form-search .search-autocomplete li .amount { float:right; font-weight:bold; }
.header .form-search .search-autocomplete li.selected {}
.header .form-language { clear:both; text-align:right; }
.header-container .top-container { clear:both; text-align:right; }
.col-left .moduletable h3
{
    background-image: url("../images/bg_img.jpg");    color: #FFFFFF;
    font-family: JesayaFreeRegular;
    font-size: 17px;
    font-weight: normal;
    height: 28px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 15px;
    padding-top: 12px;

}
li.email-icon
{display: none;}
ul.breadcrumb li {
display:inline;
}
